Required. The commit to use as the basis for the comparison.
Required. The commit to compare against the base commit.
Language

News entries

No news entry changes

New packages

NameVersion
rust-thread-tree0.3.2More information
rust-rstest0.10.0More information
rust-nu-path0.34.0More information
rust-nu-completion0.34.0More information
rust-overload0.1.1More information
rust-simdutf80.1.3More information
rust-mp40.8.3More information

Removed packages

NameVersion
rust-bat0.17.1More information

Version changes

NameVersions
rust-nu-plugin-to-sqlite
rust-unicode-segmentation
rust-nu-plugin-from-bson
rust-nu-data
rust-nu-plugin-chart
rust-polars-io
rust-nu-stream
rust-nu-plugin-ps
rust-nu-parser
rust-nu-plugin
rust-nu-value-ext
rust-nu-pretty-hex
rust-indexmap
rust-nu-json
rust-nu-plugin-s3
rust-nu-plugin-sys
rust-nu-plugin-inc
nushell
rust-nu-plugin-to-bson
rust-shadow-rs
rust-nu-engine
rust-nu-plugin-start
rust-nu-plugin-binaryview
rust-tui
rust-s3handler
rust-nu-protocol
rust-ndarray
rust-polars
rust-polars-lazy
rust-matrixmultiply
rust-calamine
rust-parquet
rust-nu-plugin-fetch
rust-is-executable
rust-nu-source
rust-nu-plugin-tree
rust-nu-plugin-post
rust-nu-plugin-selector
rust-polars-core
rust-nu-table
rust-nu-ansi-term
rust-nu-errors
rust-sysinfo
rust-minus
rust-nu-plugin-xpath
rust-nu-cli
rust-nu-plugin-query-json
rust-arrow
rust-nu-plugin-textview
rust-polars-arrow
rust-nu-command
rust-nu-plugin-from-sqlite
rust-nu-plugin-match
rust-nu-test-support

Lint warnings

rust-mp4 (version: 0.8.3)

LinterMessage
New warningdescription

Validate package descriptions

description should start with an upper-case letter or digit

rust-rstest (version: 0.10.0)

LinterMessage
New warningdescription

Validate package descriptions

description should start with an upper-case letter or digit

rust-simdutf8 (version: 0.1.3)

LinterMessage
New warningdescription

Validate package descriptions

description should start with an upper-case letter or digit